<style>#branding{display:none;}</style>
<div class="scrollable">
    <div class="scrollable-content">
<div>
    <!--<div class="row">
        <div style='text-align:center;'>
            <img id="aboutbranding" style='width:60%' src="{{brandingUrl}}" />
        </div>
    </div>-->
    <div class="well-sm">
        <div align="center" class="campuseai-Info">
            <div style="font-weight:600;text-shadow:none">Created By</div>
            <div >KRYPTOS Mobile</div>
            <div >www.kryptosmobile.com</div>
            <div style="margin:10px 0 0 0;">info@kryptosmobile.com</div>
            <div style="margin:auto;width:90%;">
                <img src="img/kryptos.png" style="margin:auto;width:80%;"/>
            </div>
            <div>Platform: V3.5</div>
            <div>Build:Ver {{metadata.version}}</div>
        </div>
    </div>
</div>
</div>
</div>